@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
Section：MV（メインビジュアル）
==========================================*/
.recruitMain--front {
  height: 80rem;
  margin: 0 0 18rem;
  .recruitMain__textArea {
    background-image: url(../../img/recruit/common_txt_head.png);
    background-repeat: no-repeat;
    background-position: center;
  }
}
@media screen and (max-width: 768px) {
  .recruitMain--front {
    height: 44.2rem;
    margin-bottom: 13rem;
    .recruitMain__textArea {
      background-image: none;
    }
  }
}
/*==========================================
Section：.recruitRead
==========================================*/
.recruitRead {
  margin: 0rem 0 0;
  background-image: url(../../img/recruit/top_bg_read.png);
  background-repeat: no-repeat;
  background-position: center bottom 6rem;

  height: 151rem;
}
@media screen and (max-width: 1024px) {
  .recruitRead {
    display: none;
  }
}
.recruitRead__inner {
  max-width: 1320px;
  margin: 0 auto;
}
.recruitRead__main {
}
.recruitRead__titleText {
  font-size: 4.5rem;
  font-weight: bold;
  background: linear-gradient(90deg, #ffffd2, #ffc8ac);
  display: inline-block;
  box-sizing: border-box;
  /* padding: 1.8rem 1.8rem 1.5rem; */
  padding-block: 1.6rem 1.7rem;
  padding-inline: 2.38rem;
  margin-bottom: 2.7rem;
  line-height: 5.1rem;
}
.recruitRead__titleText:nth-child(2) {
  margin-left: 7rem;
  margin-bottom: 0;
}
.recruitRead__content {
  padding: 5rem 0 0;
}
.recruitRead__contentText {
  max-width: 65rem;
  margin-left: auto;
  line-height: 1.9;
  font-size: 1.8rem;
  font-weight: normal;
}
.sp__recruitRead {
  display: none;
}
@media screen and (max-width: 1024px) {
  .sp__recruitRead {
    display: block;
    padding-inline: 2rem;
  }
}
.sp__recruitRead__firstimage {
  max-width: 340px;
  margin-inline: auto;
  margin-bottom: -2rem;
}
.sp__recruitRead__title {
  max-width: 300px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 2rem;
  padding-left: 1rem;
}
@media screen and (max-width: 390px) {
  .sp__recruitRead__title {
    margin-inline: 0 auto;
  }
}
.sp__recruitRead__title p {
  width: fit-content;
  font-size: 2.4rem;
  background-image: linear-gradient(to right, #ffffd2, #ffc8ac);
}
.sp__recruitRead__description {
  font-weight: 100;
  /* font-family: 'Yu Mincho'; */
}
.sp__recruitRead__bottom__images {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: 168px 211px;
  grid-template-rows: 368px;
  justify-content: center;
}
.sp__recruitRead__bottom__images__right {
  align-self: center;
  margin-left: -5rem;
}
/*==========================================
Section：recruitNumber
==========================================*/
.recruitNumber {
  padding: 10rem 0 11rem;
}
@media screen and (max-width: 768px) {
  .recruitNumber {
    padding: 4.8rem 2rem 6rem;
  }
}
.recruitNumber__inner {
  max-width: 1320px;
  margin: 0 auto;
}
.recruitNumber__title {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  color: #ff7f3e;
  padding-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .recruitNumber__title {
    font-size: 1.8rem;
    padding-bottom: 3.3rem;
  }
}
.recruitNumber__listBox {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-bottom: 6rem;
}
@media screen and (max-width: 768px) {
  .recruitNumber__listBox {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
    margin-bottom: 5.4rem;
    justify-self: center;
  }
}

/*==========================================
Section：.recruitFlowMain
==========================================*/
.recruitFlowMain {
  background-image: url(../../img/recruit/top_photo_flow.jpg);
  background-repeat: no-repeat;
  width: 100%;
  height: 62rem;
}
@media screen and (max-width: 768px) {
  .recruitFlowMain {
    display: none;
  }
}

.recruitFlowMain__inner {
  max-width: 1320px;
  margin: 0 auto;
}
.recruitFlowMain__textArea {
  background-color: rgba(255, 255, 255, 0.9);
  writing-mode: vertical-rl;
  box-sizing: border-box;
  padding: 2.7rem 3.2rem 2.7rem;
}
.recruitFlowMain__title {
  font-size: 4.2rem;
  line-height: 4.2rem;
}
.recruitFlowMain__titleStrong {
  display: block;
  font-size: 6rem;
  line-height: 6rem;
  padding: 0 0.4rem 0 0.6rem;
}
.recruitFlowMain__titleStrong--vertical {
  writing-mode: horizontal-tb;
}
.recruitFlowMain__lineArea {
  color: #ffc7ab;
  font-size: 1.2rem;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.recruitFlowMain__line {
  display: block;
  width: 1px;
  height: 10.7rem;
  background-color: #ffc7ab;
}
.recruitFlow__tab {
  max-width: 1320px;
  width: 90%;
  margin: 0 auto -8rem;
  border-radius: 50px;
  background-color: #ffffee;
  box-sizing: border-box;
  padding: 9rem 13rem 15rem;
  position: relative;
  top: -8rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tab {
    top: -3rem;
    padding: 3rem 0.9rem 2rem;
    border-radius: 2rem;
  }
}
.recruitFlow__tabMenu {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  padding-bottom: 7rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabMenu {
    padding-bottom: 3rem;
  }
}
.recruitFlow__tabMenuList {
  text-align: center;
  border-bottom: solid 1px #bfbfbf;
  padding-bottom: 2.4rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabMenuList {
    padding-bottom: 1.65rem;
  }
}
.recruitFlow__tabMenuList:has(.is-active) {
  border-bottom: solid 5px #ff7f3e;
}
.recruitFlow__tabMenuLink {
  font-size: 2.6rem;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabMenuLink {
    font-size: 1.6rem;
  }
}
.recruitFlow__tabMenuLink:hover {
  color: #ff7f3e;
}
/*スケジュール*/
.recruitFlow__tabContent {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
.recruitFlow__tabInner {
  display: flex;
  flex-flow: row wrap;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabInner {
    flex-direction: column;
  }
}
.recruitFlow__tabBox {
  width: 50%;
  padding-bottom: 14rem;
  position: relative;
  border-right: 1px dashed #b1b1b1;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox {
    width: 100%;
    border-left: 1px dashed #b1b1b1;
    border-right: none;
    padding-bottom: 0;
  }
}
.recruitFlow__tabBox:first-child {
  padding-top: 1.4rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox {
    padding-bottom: 3.4rem;
  }
}
.recruitFlow__tabBox:last-child {
  padding-bottom: 4.4rem;
}
.recruitFlow__tabBox__schedule {
  display: flex;
  font-size: 2.4rem;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: solid 1px #ff7f3e;
  position: relative;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox__schedule {
    font-size: 1.6rem;
    padding-bottom: 1.15rem;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox__schedule::after {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    width: 1.6rem;
    height: 1.6rem;
    background-color: #ff7f3e;
    border-radius: 50%;
    transform: translate(-50%, -50%);
  }
  .recruitFlow__tabBox--green .recruitFlow__tabBox__schedule::after {
    background-color: #86c563;
  }
}
.recruitFlow__tabBox__circle {
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 50%;
  background-color: #ff7f3e;
  position: absolute;
  bottom: -1.1rem;
  right: -1.1rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox__circle {
    display: none;
  }
}
.recruitFlow__tabBox_time {
  color: #ff7f3e;
  padding-right: 1.4rem;
  padding-left: 1rem;
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox_time {
    padding-inline: 1.95rem 1rem;
  }
}
.recruitFlow__tabBox--green {
  top: 240px;
  border-right: none;
  .recruitFlow__tabBox__schedule {
    border-bottom: solid 1px #86c563;
    padding-left: 5.6rem;
  }
  .recruitFlow__tabBox_time {
    color: #86c563;
  }
  .recruitFlow__tabBox__circle {
    background-color: #86c563;
    bottom: -1.1rem;
    right: auto;
    left: -1.1rem;
  }
  .recruitFlow__tabBox_photo {
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  .recruitFlow__tabBox--green {
    top: 0px;
  }
  .recruitFlow__tabBox--green > .recruitFlow__tabBox_photo {
    text-align: left;
  }
  .recruitFlow__tabBox_photo {
    padding-left: 2rem;
  }
  .recruitFlow__tabBox--green > .recruitFlow__tabBox__schedule {
    padding-left: 0;
  }
}
.sp__recruitFlow__main {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp__recruitFlow__main {
    display: block;
  }
}
.sp__recruitFlow__heading {
  position: relative;
}
.sp__recruitFlow__heading__title {
  position: absolute;
  top: 0;
  right: 5rem;
  background-color: rgba(255, 255, 255, 0.8);
  writing-mode: vertical-rl;
  display: flex;
  flex-direction: column;
  padding-inline: 1.8rem 3.3rem;
  padding-block: 1.7rem 1.1rem;
}
@media screen and (max-width: 390px) {
  .sp__recruitFlow__heading__title {
    padding-inline: 1.8rem 6rem;
    padding-block: 1.05rem 1.65rem;
  }
}
.sp__recruitFlow__heading__title--main--vertical {
  writing-mode: horizontal-tb;
}
.sp__recruitFlow__heading__title--small {
  font-size: 1rem;
  color: #ffc7ab;
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.3rem;
}
.sp__recruitFlow__heading__title--small::after {
  content: "";
  display: inline-block;
  background-color: #ffc7ab;
  width: 1px;
  height: 50%;
}
.sp__recruitFlow__heading__title--normal {
  font-size: 2.2rem;
  line-height: 3rem;
}
.sp__recruitFlow__heading__title--bold {
  font-size: 3.5rem;
}
@media screen and (max-width: 390px) {
  .sp__recruitFlow__heading__title {
    white-space: nowrap;
  }
}
/*==========================================
Section：.recruitFaq
==========================================*/
.recruitFaq {
  background-color: #ffffee;
  padding: 12.5rem 0 29rem;
}
@media screen and (max-width: 768px) {
  .recruitFaq {
    padding-block: 4.3rem 18.4rem;
    padding-inline: 2rem;
  }
}
.recruitFaq__inner {
  max-width: 112rem;
  margin: 0 auto;
}
.recruitFaq__contentArea {
  padding-bottom: 8.8rem;
}
@media screen and (max-width: 768px) {
  .recruitFaq__contentArea {
    padding-bottom: 4.5rem;
  }
}
.recruitFaq__contentArea:last-child {
  padding-bottom: 0rem;
}
.recruitFaq__contentTitle {
  font-size: 3rem;
  font-weight: bold;
  color: #ff7f3e;
  text-align: center;
  padding-bottom: 4.2rem;
}
@media screen and (max-width: 768px) {
  .recruitFaq__contentTitle {
    font-size: 1.8rem;
    padding-bottom: 2.3rem;
  }
}
.recruitFaq__contentList {
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 1rem;
  padding: 2.4rem 6rem 2.4rem;
  margin-bottom: 3.8rem;
  box-shadow: 0 0.3rem 6px #ececec;
}
@media screen and (max-width: 768px) {
  .recruitFaq__contentList {
    padding-block: 2.4rem 2.1rem;
    padding-inline: 2rem 1.3rem;
    margin-bottom: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .recruitFaq__text {
    font-weight: 100;
  }
}
.recruitFaq__contentList:last-child {
  margin-bottom: 0;
}
.recruitFaq__contentQuestion {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  color: #ff7f3e;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: dotted 2px #ffc8ac;
}
@media screen and (max-width: 768px) {
  .recruitFaq__contentQuestion {
    padding-bottom: 1.1rem;
    margin-bottom: 1.3rem;
  }
  .recruitFaq__contentQuestion .recruitFaq__text {
    font-size: 1.6rem;
    font-weight: 600;
  }
}
.recruitFaq__contentAnswer {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
@media screen and (max-width: 768px) {
  .recruitFaq__contentAnswer {
    align-items: flex-start;
  }
  .recruitFaq__contentAnswer .recruitFaq__icon {
    padding-top: 0.4rem;
  }
}
@media screen and (max-width: 768px) {
  .recruitFaq__icon {
    word-break: normal;
  }
}
/* 募集要項遷移バナー */
.recruit-transition-banner {
  padding: 4rem 0 6rem;
}
.recruit-transition-banner__title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.recruit-transition-banner__title-text {
  position: relative;
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__title-text {
    font-size: 1.6rem;
  }
}
.recruit-transition-banner__inner {
  max-width: 1100px;
  margin-inline: auto;
  padding-inline: 2rem;
}
.recruit-transition-banner__content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__content {
    flex-direction: column;
  }
}
.recruit-transition-banner__left-decoration {
  position: absolute;
  top: 0;
  left: -38px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__left-decoration {
    width: 1.5rem;
    left: -30px;
  }
}
.recruit-transition-banner__left-decoration::before {
  position: absolute;
  content: "";
  top: 17px;
  left: 6px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(-40deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__left-decoration::before {
    width: 1.5rem;
  }
}
.recruit-transition-banner__left-decoration::after {
  position: absolute;
  content: "";
  top: -18px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(20deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__left-decoration::after {
    width: 1.5rem;
  }
}
.recruit-transition-banner__right-decoration {
  position: absolute;
  top: 0;
  right: -38px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(155deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__right-decoration {
    width: 1.5rem;
    right: -30px;
  }
}
.recruit-transition-banner__right-decoration::before {
  position: absolute;
  content: "";
  top: 17px;
  left: 6px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(-40deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__right-decoration::before {
    width: 1.5rem;
  }
}
.recruit-transition-banner__right-decoration::after {
  position: absolute;
  content: "";
  top: -18px;
  width: 2rem;
  height: 4px;
  background-color: #ff7f3e;
  border-radius: 3rem;
  transform: rotate(20deg);
}
@media screen and (max-width: 768px) {
  .recruit-transition-banner__right-decoration::after {
    width: 1.5rem;
  }
}
.recruit-transition-banner__content-item-image a img {
  opacity: 1;
  transition: all 0.3s;
}
.recruit-transition-banner__content-item-image a:hover img {
  opacity: 0.5;
}
